Products
Get all product categories for mapping
Returns all active product categories that can be used for WooCommerce → Loyalty.lt category mapping
GET
/{locale}/shop/products/categoriesReturns all active product categories that can be used for WooCommerce → Loyalty.lt category mapping
Authorization
apiKey apiSecret X-API-Key<token>
Partner API key from the Partners Portal. Always sent together with X-API-Secret.
In: header
X-API-Secret<token>
Partner API secret. Always sent together with X-API-Key.
In: header
Path Parameters
locale*string
Value in
- "lt"
- "en"
Response Body
application/json
curl -X GET "https://example.com/lt/shop/products/categories"{ "success": true, "data": [ { "id": 0, "name": "string", "slug": "string", "parent_id": 0, "children": [ {} ] } ]}